class NotificationsData {
  String message, date, time;
  NotificationsData({this.message, this.date, this.time});
  factory NotificationsData.fromJson(Map<String, dynamic> json) {
    return NotificationsData(
      message: json['message'],
      date: json['date'],
      time: json['time'],
    );
  }
}

class NotificationUser {
  String name, image;
  NotificationUser({this.name, this.image});
  factory NotificationUser.fromJson(Map<String, dynamic> json) {
    return NotificationUser(
      name: json['name'],
      image: json['completeImage'],
    );
  }
}
